Subject: Re: [JGIT PATCH 1/3] Changed Transport class hierarchy basing on underlying transport

From: "Shawn O. Pearce" <[email-masked]>
Date: Fri, 17 Apr 2009 08:40:16 -0700

Constantine Plotnikov <[email-masked]> wrote:
> On Fri, Apr 17, 2009 at 6:58 PM, Shawn O. Pearce <[email-masked]> wrote:
> > Constantine Plotnikov <[email-masked]> wrote:
> >
> > The entire patch looks fine. ?Except its corrupted by line wrapping
> > by your MUA. ?Can you please resend without using format-flawed ?
> > :-)
> >
> I have now tried to send via gmail.com using git imap-send, please
> tell if it was transferred correctly.

Nope, its still corrupted.

I tried fixing up the wrapped lines by hand, but there's tab->space
conversions in context lines, so it won't apply even after I tried
to fix the wrapped lines.

-- 
Shawn.